GNU bug report logs - #56966
[PATCH] gnu: vorta: Update to 0.8.7.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: John Kehayias <john.kehayias@HIDDEN>; Keywords: patch; Done: Ludovic Courtès <ludo@HIDDEN>; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 56966-done <at> debbugs.gnu.org:


Received: (at 56966-done) by debbugs.gnu.org; 9 Aug 2022 16:00:04 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Aug 09 12:00:04 2022
Received: from localhost ([127.0.0.1]:44559 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oLReF-0004wv-FY
	for submit <at> debbugs.gnu.org; Tue, 09 Aug 2022 12:00:03 -0400
Received: from eggs.gnu.org ([209.51.188.92]:49006)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <ludo@HIDDEN>) id 1oLReD-0004ut-5O
 for 56966-done <at> debbugs.gnu.org; Tue, 09 Aug 2022 12:00:02 -0400
Received: from fencepost.gnu.org ([2001:470:142:3::e]:41062)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>)
 id 1oLRe7-0007lk-7s; Tue, 09 Aug 2022 11:59:55 -0400
DKIM-Signature: v=1; a=rsa-sha256; q=dns/txt; c=relaxed/relaxed; d=gnu.org;
 s=fencepost-gnu-org; h=MIME-Version:In-Reply-To:Date:References:Subject:To:
 From; bh=iFTfH6nH/WiVuUX6mFRhEq/J2w+9X7XuO1W0TmiX54o=; b=SZokbdX7LTzGQHHR+Rix
 ZlIGfZZhZHCWpw0jQp+lg8JAFYkpF12rUjti74pUpTynZrCYfYD7DjrHKoD3Dqb/gXPFnWEAub3PM
 Nc8ImU601OrpneA7C9Ce63OPjeb0QUHiaUACWb3eHIFjsk/E/1tkscUWuL9rkDdsfnaSvxrwguwVJ
 I/dk0WvUnScYIn4vAiKEiXKkNo9yF5ALkVyN+oImWCTIy+K5aAxLwcUFiOVRve2qCxhB/7tpOkWQx
 Rv/P2n+Gze2PsqN1fETjMHts4YrYE0PQ7X6KGp6/U7QyZdTPZlYLiQ/pQSNO29if8cMdUf6JDrfFk
 rzByG208075iww==;
Received: from [193.50.110.201] (port=44278 helo=ribbon)
 by fencepost.gnu.org with esmtpsa (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <ludo@HIDDEN>)
 id 1oLRe6-0005oo-R6; Tue, 09 Aug 2022 11:59:55 -0400
From: =?utf-8?Q?Ludovic_Court=C3=A8s?= <ludo@HIDDEN>
To: John Kehayias <john.kehayias@HIDDEN>
Subject: Re: bug#56966: [PATCH] gnu: vorta: Update to 0.8.7.
References: <_z6mMTAA0V-uf2urWOKxfjKDK1IT0Mb55EnzpUoeXHhhB4GzVjlrPy7ydg590PMilMSryBeShTP8zdDmpGtNrRA6swsk9WYAlai8hdjNusc=@protonmail.com>
Date: Tue, 09 Aug 2022 17:59:52 +0200
In-Reply-To: <_z6mMTAA0V-uf2urWOKxfjKDK1IT0Mb55EnzpUoeXHhhB4GzVjlrPy7ydg590PMilMSryBeShTP8zdDmpGtNrRA6swsk9WYAlai8hdjNusc=@protonmail.com>
 (John Kehayias's message of "Thu, 04 Aug 2022 04:56:52 +0000")
Message-ID: <877d3h5rwn.fsf@HIDDEN>
User-Agent: Gnus/5.13 (Gnus v5.13) Emacs/28.1 (gnu/linux)
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 56966-done
Cc: 56966-done <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

Hi,

John Kehayias <john.kehayias@HIDDEN> skribis:

> From dcf451b3d7dc815e4aefd9dd2cc5332a7cf08e55 Mon Sep 17 00:00:00 2001
> From: John Kehayias <john.kehayias@HIDDEN>
> Date: Thu, 4 Aug 2022 00:53:33 -0400
> Subject: [PATCH] gnu: vorta: Update to 0.8.7.
>
> * gnu/packages/backup.scm (vorta): Update to 0.8.7.

Applied, thanks!

Ludo=E2=80=99.




Notification sent to John Kehayias <john.kehayias@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Ludovic Courtès <ludo@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 56966 <at> debbugs.gnu.org:


Received: (at 56966) by debbugs.gnu.org; 4 Aug 2022 17:28:15 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 04 13:28:15 2022
Received: from localhost ([127.0.0.1]:54784 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oJedq-0004pL-Qm
	for submit <at> debbugs.gnu.org; Thu, 04 Aug 2022 13:28:15 -0400
Received: from mail-4316.protonmail.ch ([185.70.43.16]:48899)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <john.kehayias@HIDDEN>) id 1oJedp-0004p5-HJ
 for 56966 <at> debbugs.gnu.org; Thu, 04 Aug 2022 13:28:14 -0400
Date: Thu, 04 Aug 2022 17:27:55 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail3; t=1659634086; x=1659893286;
 bh=IWKPn0BIRnlEyKZxvYpZC5pCuD8xwyJFuEsiwSJa+iA=;
 h=Date:To:From:Cc:Reply-To:Subject:Message-ID:Feedback-ID:From:To:
 Cc:Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=rLvnzQj4vhaAOWopUoR8yDuQBNi+0cYCnMoOVvwzSDUx/BkEO8pVpFvsjjpszddP8
 hGH2kGvkU/PuYrhP8pXIGbKctzmtuE6Jxx8n1YVB9nDItHRGsoXw/nKBUoppwi+esJ
 EqzYOm5Bx6WPGDnUid6kAhoKDyvssSLleoKlWpZQcdLGZtDcdFA8xngpBU4EOK7MSf
 vJuUrbYbGi1QZGLqUExqe4PAxLxnk5i2gBAtXuyd3hv7LlpHac6cHH/FCGQyWrud19
 as+PDwn8cDvPzDLToLmAqySSNSKOLMFkAHDgTHsdB2Vb+I9psxBdHyTSETxSKDE3sv
 ah+3bQMryZIhA==
To: "56966 <at> debbugs.gnu.org" <56966 <at> debbugs.gnu.org>
From: John Kehayias <john.kehayias@HIDDEN>
Subject: Re: [PATCH] gnu: vorta: Update to 0.8.7.
Message-ID: <4tTdD9nZCSq1XUym0m_aCtjftjQe_KTYsFROk1S9dzXM3UKsNnhIjjkxEHX2GdGwy1bNWVlFJSYwiQ5bNhYmPISV1rdDZqBcaw1JPVjddTo=@protonmail.com>
Feedback-ID: 7805494:user:proton
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56966
Cc: Maxim Cournoyer <maxim.cournoyer@HIDDEN>,
 "jonathan.brielmaier@HIDDEN" <jonathan.brielmaier@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: John Kehayias <john.kehayias@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Maxim came up with a quick fix and pushed as https://git.savannah.gnu.org/c=
git/guix.git/commit/?id=3Da956c7df87536717e4e04af11ae6d73dcb7a2ce7

I can confirm vorta and a few others at least did build successfully with t=
his patch.

The patch I started with for updating the vorta version applies and works n=
ow, without any other changes.

PS: For some reason I did not get Jonathan's message despite being the subm=
itter of this bug number. I saw it on the issues frontend instead.




Information forwarded to guix-patches@HIDDEN:
bug#56966; Package guix-patches. Full text available.

Message received at 56966 <at> debbugs.gnu.org:


Received: (at 56966) by debbugs.gnu.org; 4 Aug 2022 11:41:42 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 04 07:41:42 2022
Received: from localhost ([127.0.0.1]:51455 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oJZEU-0006oA-8S
	for submit <at> debbugs.gnu.org; Thu, 04 Aug 2022 07:41:42 -0400
Received: from mout.web.de ([217.72.192.78]:58411)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jonathan.brielmaier@HIDDEN>) id 1oJZEQ-0006nv-MW
 for 56966 <at> debbugs.gnu.org; Thu, 04 Aug 2022 07:41:40 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=web.de;
 s=dbaedf251592; t=1659613291;
 bh=Unbj3M0TY3ifYWTeh9ywyO/FsIaL7VefCw7j/AhccjU=;
 h=X-UI-Sender-Class:Date:To:Subject:Cc:From;
 b=p4v9jg7cTG+VKQvbrIyepSmxCX84WXEz7aEY0JAQfStigaNY2ZE8c4fc1f+dHk/Fl
 rOkaA4ZfZHSC0JGEJjYVJ8pD9vqKFA7oJVRU2JGSIKhBk1tRj7U9pCYJTH2OqShy9v
 Tm3ACFpmd4zOoRI/eHTvt8+oRDMt8W9tUsCxxeEs=
X-UI-Sender-Class: c548c8c5-30a9-4db5-a2e7-cb6cb037b8f9
Received: from [192.168.178.23] ([77.180.171.142]) by smtp.web.de (mrweb105
 [213.165.67.124]) with ESMTPSA (Nemesis) id 1N8Vsx-1nNyd02pkH-0149c3; Thu, 04
 Aug 2022 13:41:31 +0200
Message-ID: <2893d86c-e9fd-d97f-ba1d-d6948a038ab6@HIDDEN>
Date: Thu, 4 Aug 2022 13:41:31 +0200
MIME-Version: 1.0
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:91.0) Gecko/20100101
 Thunderbird/91.12.0
To: 56966 <at> debbugs.gnu.org
Subject: [PATCH] gnu: vorta: Update to 0.8.7.
Content-Language: en-GB
From: Jonathan Brielmaier <jonathan.brielmaier@HIDDEN>
Content-Type: text/plain; charset=UTF-8; format=flowed
Content-Transfer-Encoding: quoted-printable
X-Provags-ID: V03:K1:4xDQM8uPl7u6fjeqBkC9i0RdNlostFdBAIsgJfiVp56+7X1YJet
 i9EZDcmOJUvtuGXniZ1Vx2YzLzhGneqzVguRsaOJ20PJUKtGIf4T40cjTxn47QKLqBwr5Tn
 X8adblKGIJBWKhqvIl6tSORQcKFwZBKKdPbluPFN9zp4W/d+cwCcgiUznoCFSld6BolMb+R
 3fFNe8RXsF4CLmxfiqIFQ==
X-Spam-Flag: NO
X-UI-Out-Filterresults: notjunk:1;V03:K0:Q5NMNvGLh68=:cqpO5qKNPqbBAykiotHqBj
 LFYMffikwWO5gkt2UKZqGQGJQAZSA/qbS2RRi5tqUwQskVfJnImViI9qrSlBfxJGd/5cTPB5W
 SfFnnFnbFy6SZxgINpvsGHz7d/lLJPEkpSgAXKoZF0UeKoOsrlJlsc2xgCEPfXDCWL86U12tl
 7S0ZL14MCxVexKnq2S3dNKDns6SULP396KUbwhqe3J7KIiNS8nUXIGrbtWbFlmhCVFxDbXU/B
 QcEc7Hb8V/wdPn2c51QFA6Au+/dNQ81HK5ZB9etQlHNO2kQL8XV1wb4rFR/vyFuGhrYx3EkIR
 4KvONNCb8c1lNVZraVSfjrc6KreGevOMOIStvu8ITdv8FB+kcvKHIPHaDQuipMs+hvFG8UZ2t
 m2ReURJBjn2zhRbvwZi5ZPJWEhVMLFySmkowvG8pEtaF5hsxZlFGuBdJ0K7e20rUEbzcnqDnG
 6dteMAeDjGGOJ0AWQdZXbtZZC0GEXTweIg+Yd9hfWuKcf0fgsRGN7MMiSVE/G2E7Yp6u0LosJ
 V635eandBpEpWSfsIixJ8KYcFbaje+Z64FCWH/M+UfvbssTlBe24tR/ss/SLdcQ2qwVSWvU96
 ay9PJbEB/yU4jqn1DhPvh1sJlvPMv4r5aK3aGfpRCmuH4Y/dns0gxBRrH+KGnjhQsZww/dct2
 ztctFSNjCz21cNSxbhJ4/lTXhePIlTkBBs+NVhpkve12mPv1QktlWUXui0r/LxmKGd1lQ2Yjg
 3/xsosfA+/IJZIuTekXjYsDuTBRJJERfYvBPkCF9zRTFWXIbQqmM7ycHpmsCXnqiAT8uMoHez
 v65hO7/JBANP6bIbVN3MZ7z5F+2QRYnNb0qHicfzxPLJ/zHUI6JY4xiW6c5VIE9yJF/4rcjVj
 8xbbei7i7FbhxUqqkWvpI+LFt8q/GYd+sKEtuWYgQOQXEcZthVaeJsf6vcvphQmsmAy2/OEij
 ENv1L9lOQLA2stLqj5bnCFhnpexBqnCoYHpmyxNt2QppM5DIfYCF+SxfLsyv/ckoFxsf1h9tI
 4M+AT/cdqWlkiX1/20SESnxKX8wQh1YYq1umC71U6VHcqKlwBUlRJWkKmh2WYn70LpTAdbDhq
 Aw3DhpjK1BRUdWFWlSg5lXM/KknBW26sZuKi4aU2NleHuzC9dkPDxAhhA==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 56966
Cc: Maxim Cournoyer <maxim.cournoyer@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


The packages: hime nimf bitmask are affected as well. They use different
build systems but have in common, that they "import" the qt-wrap phase.

@Maxim do have an idea how to fix it?




Information forwarded to guix-patches@HIDDEN:
bug#56966; Package guix-patches. Full text available.

Message received at 56966 <at> debbugs.gnu.org:


Received: (at 56966) by debbugs.gnu.org; 4 Aug 2022 05:16:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 04 01:16:17 2022
Received: from localhost ([127.0.0.1]:50772 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oJTDU-0004BK-Oe
	for submit <at> debbugs.gnu.org; Thu, 04 Aug 2022 01:16:16 -0400
Received: from mail-4322.protonmail.ch ([185.70.43.22]:40175)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <john.kehayias@HIDDEN>) id 1oJTDQ-0004B4-C7
 for 56966 <at> debbugs.gnu.org; Thu, 04 Aug 2022 01:16:15 -0400
Date: Thu, 04 Aug 2022 05:15:50 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail3; t=1659590165; x=1659849365;
 bh=R3sRN9MeE8EyX6MrGTimtHLLBGPAXgkTusz7EUcPuOU=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=MMeNqv/aG8g7KoWyPQF+Gi0ljlI0fA0dXEpbx+iBfrlyKLEYoA9x6v2XIzQjlHmMd
 hyHE+xeHUPNxw8aLKwjfy7pJQbSQnxl6GU+QewNobTBLPDcwqgYv7Ex7HxwDjQ7Gh2
 yQ0vXbHe2hCi14uFP1QgICQczc4RTpicKfhPqkdjCpsn1vcyQ4gz7upA3Y3fpc2zd+
 d18KN+PFYwHnfe+yNvU2/520Xu+sveIsLZvdLpNCpZ4n6SxKbgXeyHvPX0MhbC9zDZ
 qS7HIMVw5WxRD1iAZP8zTarj2b4wDbwi+QrDBQpAZW5jiy5g387lFD/HdmUqMqxo9+
 WWXOO2Nm1GfGA==
To: "56966 <at> debbugs.gnu.org" <56966 <at> debbugs.gnu.org>
From: John Kehayias <john.kehayias@HIDDEN>
Subject: [PATCH] gnu: vorta: Update to 0.8.7.
Message-ID: <ZRGMjUIeqG1zjFpGQvvpjeXiOWxMrrqKm4kc8XtgCtuRViesf6j2mU1VeGhevi7ousy2_lEKA-ZLxJ81ToEZm1Vsenl3kyL72G7gCpBb9is=@protonmail.com>
Feedback-ID: 7805494:user:proton
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: -0.0 (/)
X-Debbugs-Envelope-To: 56966
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: John Kehayias <john.kehayias@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

Ah, vorta build is actually broken due to the QT updates. I had built befor=
e I pulled these QT updates. I think the same as in https://issues.guix.gnu=
.org/56864  and reportedly fixed in https://issues.guix.gnu.org/56771#39

I'm not sure the fix here, as Vorta uses the python-build-system and then a=
dds the qt-wrap phase explicitly. I tried adding a qtbase input but that di=
dn't help.

Will have to investigate later unless someone knows the quick fix.




Information forwarded to guix-patches@HIDDEN:
bug#56966; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 4 Aug 2022 04:57:16 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Aug 04 00:57:16 2022
Received: from localhost ([127.0.0.1]:50753 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1oJSv6-0003Yl-DK
	for submit <at> debbugs.gnu.org; Thu, 04 Aug 2022 00:57:16 -0400
Received: from lists.gnu.org ([209.51.188.17]:37160)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <john.kehayias@HIDDEN>) id 1oJSv1-0003YZ-Uk
 for submit <at> debbugs.gnu.org; Thu, 04 Aug 2022 00:57:14 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:46816)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <john.kehayias@HIDDEN>)
 id 1oJSv1-00037F-Ob
 for guix-patches@HIDDEN; Thu, 04 Aug 2022 00:57:11 -0400
Received: from mail-40133.protonmail.ch ([185.70.40.133]:54167)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <john.kehayias@HIDDEN>)
 id 1oJSuy-0006tT-94
 for guix-patches@HIDDEN; Thu, 04 Aug 2022 00:57:10 -0400
Date: Thu, 04 Aug 2022 04:56:52 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail3; t=1659589024; x=1659848224;
 bh=hq3amOIWlQsivf4NRmqTdcF+6CGOi0SJC2NrF1qglr4=;
 h=Date:To:From:Reply-To:Subject:Message-ID:Feedback-ID:From:To:Cc:
 Date:Subject:Reply-To:Feedback-ID:Message-ID;
 b=xkWv0DJAKUyIDSPeTRaIxHPdJfo3Dz8tbrdJO4nxpYBuKLPjAhrAJ51etg4tGgM4B
 I49aeF9qQtp2CdbbX7ZQvKRfac4dThhZF3DMZHeNc6S3i7CKdUCMu3KnmCZeWk/P+K
 BlJ8bPKazu2Z9p7xHxfvmobWWp2E5uER0q8hnHatZiovayNXoYnGecdS3Br3AWPrN2
 AjyGNe78F0053nI6u7oj4yGxpPqsNwRQ3N4bPvSvwLHxwvqwuBsagNlBGvvkGH7fgL
 HqjGIMEoMM8TNBNh7mRgm9F9gxB3+Piho16IayZhVqkJqS3BzKkkzqdJchNB7EhWEz
 V+AEWZWi+BjjQ==
To: Guix-patches <guix-patches@HIDDEN>
From: John Kehayias <john.kehayias@HIDDEN>
Subject: [PATCH] gnu: vorta: Update to 0.8.7.
Message-ID: <_z6mMTAA0V-uf2urWOKxfjKDK1IT0Mb55EnzpUoeXHhhB4GzVjlrPy7ydg590PMilMSryBeShTP8zdDmpGtNrRA6swsk9WYAlai8hdjNusc=@protonmail.com>
Feedback-ID: 7805494:user:proton
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_YTGTnwJqKuETIVWEJWLpGc0R1dVowO3zMASwJBQyaY"
Received-SPF: pass client-ip=185.70.40.133;
 envelope-from=john.kehayias@HIDDEN; helo=mail-40133.protonmail.ch
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, FREEMAIL_FROM=0.001,
 SPF_HELO_PASS=-0.001, SPF_PASS=-0.001,
 T_SCC_BODY_TEXT_LINE=-0.01 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.2 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: John Kehayias <john.kehayias@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.3 (--)

This is a multi-part message in MIME format.

--b1_YTGTnwJqKuETIVWEJWLpGc0R1dVowO3zMASwJBQyaY
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Quick version bump patch for Vorta. Tested that it builds and used it for a=
 backup. Fixes this issue I hit on 0.8.3: https://github.com/borgbase/vorta=
/issues/1370

Thanks!
John
--b1_YTGTnwJqKuETIVWEJWLpGc0R1dVowO3zMASwJBQyaY
Content-Type: text/x-patch; name=0001-gnu-vorta-Update-to-0.8.7.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=0001-gnu-vorta-Update-to-0.8.7.patch

RnJvbSBkY2Y0NTFiM2Q3ZGM4MTVlNGFlZmQ5ZGQyY2M1MzMyYTdjZjA4ZTU1IE1vbiBTZXAgMTcg
MDA6MDA6MDAgMjAwMQpGcm9tOiBKb2huIEtlaGF5aWFzIDxqb2huLmtlaGF5aWFzQHByb3Rvbm1h
aWwuY29tPgpEYXRlOiBUaHUsIDQgQXVnIDIwMjIgMDA6NTM6MzMgLTA0MDAKU3ViamVjdDogW1BB
VENIXSBnbnU6IHZvcnRhOiBVcGRhdGUgdG8gMC44LjcuCgoqIGdudS9wYWNrYWdlcy9iYWNrdXAu
c2NtICh2b3J0YSk6IFVwZGF0ZSB0byAwLjguNy4KLS0tCiBnbnUvcGFja2FnZXMvYmFja3VwLnNj
bSB8IDQgKystLQogMSBmaWxlIGNoYW5nZWQsIDIgaW5zZXJ0aW9ucygrKSwgMiBkZWxldGlvbnMo
LSkKCmRpZmYgLS1naXQgYS9nbnUvcGFja2FnZXMvYmFja3VwLnNjbSBiL2dudS9wYWNrYWdlcy9i
YWNrdXAuc2NtCmluZGV4IDA2YThhYzU5ZWIuLjBkMDNkMmU4N2YgMTAwNjQ0Ci0tLSBhL2dudS9w
YWNrYWdlcy9iYWNrdXAuc2NtCisrKyBiL2dudS9wYWNrYWdlcy9iYWNrdXAuc2NtCkBAIC0xMjkx
LDEzICsxMjkxLDEzIEBAIChkZWZpbmUtcHVibGljIGJvcmdtYXRpYwogKGRlZmluZS1wdWJsaWMg
dm9ydGEKICAgKHBhY2thZ2UKICAgICAobmFtZSAidm9ydGEiKQotICAgICh2ZXJzaW9uICIwLjgu
MyIpCisgICAgKHZlcnNpb24gIjAuOC43IikKICAgICAoc291cmNlIChvcmlnaW4KICAgICAgICAg
ICAgICAgKG1ldGhvZCB1cmwtZmV0Y2gpCiAgICAgICAgICAgICAgICh1cmkgKHB5cGktdXJpICJ2
b3J0YSIgdmVyc2lvbikpCiAgICAgICAgICAgICAgIChzaGEyNTYKICAgICAgICAgICAgICAgIChi
YXNlMzIKLSAgICAgICAgICAgICAgICAiMDY3NGNyeHNtZjFnd2lhY3BpOWl4eXBnejY4NWZ5enI1
eTNmOXNkNzY4YjBibWg3aWxzbiIpKSkpCisgICAgICAgICAgICAgICAgIjB5djJ6MmRqYmw3YXEz
ZmE5bTNpaHp2OWk5OWE1YWhzeHo3ZGx6d3Z2ZjRhN3BtaGM2YjIiKSkpKQogICAgIChidWlsZC1z
eXN0ZW0gcHl0aG9uLWJ1aWxkLXN5c3RlbSkKICAgICAoYXJndW1lbnRzCiAgICAgIChsaXN0Ci0t
IAoyLjM3LjEKCg==

--b1_YTGTnwJqKuETIVWEJWLpGc0R1dVowO3zMASwJBQyaY--





Acknowledgement sent to John Kehayias <john.kehayias@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#56966; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 9 Aug 2022 16:15:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.